Suporte » Ajustando o WordPress » Problema na atualização do PHP

  • Eu recebi uma mensagem no painel do meu wordpress que meu php estar desatualizado, na minha hospedagem mudei a versao do php para mais recente só que quando eu coloco a versao mais nova do php o site para de funcionar alguém poderia me ajudar?

    A página que eu preciso de ajuda: [fazer login para ver o link]

Visualizando 3 respostas - 1 até 3 (de um total de 3)
  • Aqui me parece que o site está funcionando, você voltou para a versão antiga do php?

    Se for o caso, antes da atualização, você deve fazer backup do seu site e verificar se TUDO está compatível com o php mais recentes. Alguns plugins e temas não estão preparados para uma grande atualização e vão parar de funcionar.

    Se for o caso, procure trocar. Use sempre plugins e temas compatíveis com php 7.0 ou superior além de serem compatíveis com a última versão do WordPress.

    @stephaniektb sim eu voltei para versão antiga e voltou a funcionar, instalei um Plugins para verificar se tinha algo incompatível no meu site com a versão mais nova do php e recebi uma mensagem de erro erro que deu

    Ah sim, o seu tema não é compatível com o php 7.0. Recomendo fortemente de todo coração você trocar, porque logo será obrigatória a atualização e melhor já garantir um bom tema atualizado.

Visualizando 3 respostas - 1 até 3 (de um total de 3)
  • Você deve estar conectado para responder a este tópico.